td.tabcol {
    color: black !important;
}
/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lato-v24-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
.sppb-table-style td, .sppb-table-style th {
    border: none !important;
}



@media (max-width: 992px){
#sppb-addon-1545041804970 .sppb-gallery {
margin-left: 10% !important;
}
}
@media (max-width: 768px){
#sppb-addon-1545041804970 .sppb-gallery {
margin-left: 22% !important;
}
}
@media (max-width: 540px){
#sppb-addon-1545041804970 .sppb-gallery {
margin-left: 20% !important;
}
}
@media (max-width: 500px){
#sppb-addon-1545041804970 .sppb-gallery {
 margin-left: 17% !important;
}
}
@media (max-width: 414px){
#sppb-addon-1545041804970 .sppb-gallery {
 margin-left: 12% !important;
}
}
@media (max-width: 414px){
#sppb-addon-1545041804970 .sppb-gallery {
 margin-left: 7% !important;
}
}